﻿@import url("border.css");
@import url("widget.css");

html { background:url(top.gif);}

body {font-family:Helvetica, Arial, Verdana, sans-serif;font-size: 12px;color:#555555;line-height: 180%; padding:0; margin:0; background:url(topbg.jpg) no-repeat center top;min-width:1002px;_height:expression(this.scrollwidth < 1002 ? "1002px" : "auto");}
a{color:#333333;  text-decoration:none;}
a:hover{color:#075A6C;	text-decoration:underline;}
em { font-style:normal;}
ol { padding-left:3px;}
#accountlogin { position:absolute; left:0px; top:18px;} 
.dhb_edit, .dhb_del { color:#f00; }
.pdtdetail .indent { padding:0px;}
.GoodsBrowsed .goodsName,
.GoodsBrowsed .view-time { font-size:12px;}
.BrandWrap .items { width:24%; margin:0px; padding-bottom:13px;}
.BrandWrap .items dl { border:1px solid #eee; margin:0px; width:92%;}

/* 奕腾科技 */

/*------中间------*/
.indexbg { background:#f5f5f5;}
a:hover {
  text-decoration: none;
}
.qingbb {
  overflow: hidden;
  padding-left: 6px;
  width: 812px;
}
#n4Tab_Content0 .BrandListWrap .floatLeft {
  background: #fff none repeat scroll 0 0;
  border-bottom: 2px solid #f5f5f5;
  border-right: 1px solid #f5f5f5;
  float: left;
  height: 65px;
  width: 114px;
}
.guanggao .BrandListWrap img { width:123px; height:70px; overflow:hidden;}
.qingaa { width:190px; overflow: hidden;}
.aatit { height:20px; line-height:20px; padding-bottom:10px; padding-top:2px;}
.qingbb {
  overflow: hidden;
  padding-left: 4px;
  width: 806px;
  position:relative; 
}
#n4Tab_Content0 .more {
  cursor: pointer;
  margin: 5px 5px 0 0;
  position: absolute;
  right: 5px;
  text-align: right;
  top: 0;
}
.n4Tab{clear:both; float:left;  }
.n4Tab .TabTitle{ height:22px;  z-index:8; margin-bottom:10px;}
.n4Tab .TabTitle dl{margin:0; padding:0; float:left; height:22px;overflow:hidden;  }
.n4Tab .TabTitle dd{float:left;margin:0; padding:0;list-style-type:none;cursor:pointer; text-align:center;font-family:"微软雅黑"; font-size:14px;font-weight:100;color:#333;height:20px;line-height:20px; margin:0 15px; padding:0 3px; }
.n4Tab .TabTitle .normal{ padding:0; border:0; overflow:hidden;  margin:0 15px; padding:0 3px;     background: none; }
.n4Tab .TabTitle .active{  background: none;  position:relative; z-index:9; border-bottom:#000 2px solid;}
.n4Tab .TabTitle .active a{color:#000;font-weight:800; }
.n4Tab .TabContent {height: auto; width: 812px; }
.none {display:none;}
 
.TabContent .fl {width: 132px; height: 80px; float: left; background:#fff; border-bottom:2px solid #f5f5f5; border-right:2px solid #f5f5f5;  } 
.TabContent .fl a {width: 130px;height: 80px; overflow:hidden;/*padding-top:15px*/;  display:block; margin:0 auto;cursor:pointer;  }
.TabContent .fl .AdvBanner img { text-align:center; }

.qingcc{ width:190px; overflow: hidden; padding-top:32px;}

.qingimg { text-align:center;}


/* 奕腾科技 */

/*-----整体宽度规格-----*/
.mainColumn     { width:810px; overflow:hidden; float:right;}
.sideColumn     { width:180px; overflow:hidden; float:left;}
.sideColumn .AdvBanner img    { margin-top:1px;}
.AllWrap{ margin:0 auto; width:1002px}
.AllWrapInside{ margin:0 auto; width:1002px; background:#fff; padding:5px;}
.fl { float:left;}
.fr { float:right;}
.h10 {height:10px;}
.h5 {height:5px;}
/*------头部-------*/

.headerbg { background:#e2e2e2; border-top:#F2F2F2 2px solid; border-bottom:#c3c3c3 1px solid; height:25px; line-height:25px; position: relative; z-index:999;}
.headertop { position:relative; z-index:99; }
.headertop .fl { float:left;height:25px; line-height:26px;  }
.headertop .fl a { padding-left:10px; padding-right:10px; display:block; float:left; text-align:center; color:#2f4e65; }
.headertop .fl a.dq{ background:#fff; border-left:#c3c3c3 1px solid; border-right:#c3c3c3 1px solid; }
.headertop .fl a:hover { }
.headertop .loginbar { position:relative;z-index:99; padding-right:10px;color:#2f4e65;}
.headertop .loginbar a {color:#2f4e65;}
.headertop .cartbar  {background:url(gwc.gif) no-repeat 0 6px; padding-left:25px;}
.headertop .cartbar a { color:#2f4e65;}
.headertop .cartbar a b { padding-right:5px; color:#CC0000}
.headertop .zdy { padding-right:10px;}
.headertop .zdy a { padding-left:10px; padding-right:10px;color:#2f4e65;}



.headerInfo   { height:110px; position:relative;z-index:99;}
.headerInfo  .logo  { position:absolute; left:0; top:20px }
.headerInfo  .searchbar { position:absolute;right:0px; top:82px;}
.tell {position:absolute;right:0; top:53px; color:#3e646e; font-family:Microsoft YaHei; font-size:14px;}

.menubg { background:#FF3893; border-top:#F2F2F2 1px solid; border-bottom:#F2F2F2 1px solid; height:38px; position:relative; z-index:1;}
.menu { position:relative; height:36px; line-height:36px;}
.menu .daohang { position:absolute; left:0; top:1px; overflow:hidden; }
.qingshadow { height:20px; background:url(shadow_chun_head.png) no-repeat center 0; overflow:hidden;}
.menu .new { position:absolute; left:315px; top:2px; background:url(new2.gif) no-repeat; height:8px; width:22px;}
.menu .new1 {position:absolute; left:505px; top:2px; background:url(new2.gif) no-repeat; height:8px; width:22px;}
.menu .new2 {position:absolute; left:92px; top:2px; background:url(new2.gif) no-repeat; height:8px; width:22px;}
.menu .new3 {position:absolute; right:56px; top:2px; background:url(new2.gif) no-repeat; height:8px; width:22px;}
.menu .dhzdy { position:absolute; right:0; top:0px; height:38px; line-height:38px; }
.menu .dhzdy a { color:#fff; font-size:14px; padding-left:10px;}
.menu .dhzdy a:hover { color:#74C2D3; text-decoration:none;}
.tm50 { width:100%; height:36px; border-top:#54585b 1px solid; background:#ccc; position:absolute; top:38px; left:0;filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;}

.qingfl { height:36px; z-index:2; position:relative;}
.qingfl .fenlei { position:absolute; left:0; top:1px; }

.fenlei { position:absolute;left:95px; top:121px; height:45px; position:relative; z-index:99;  }

.fenlei .GoodsCategoryWrap {  }

.fenlei .s-cat-depth-1 { border:0px; padding:0px; margin:0px }
.fenlei .s-cat-depth-1 li { float:left; }

.fenlei .s-cat-depth-1 li a { float:left;background:url(flbg.gif) right no-repeat;height:36px;line-height:36px;color:#2b485e; font-size:14px; text-align:center; padding:0px; overflow:hidden;font-weight:100;font-size:14px; display:block; margin-right:12px; padding-right:10px; _padding-right:6px; }
.fenlei .s-cat-depth-1 li a:hover { text-decoration:none; color:#2b485e;}


.fenlei .s-cat-dropdown { margin-top:31px; margin-left:-128px; _margin-left:-128px; border:0px; border-top:0px; width:205px; padding:15px 5px 10px 20px; background:#333 url(tanchu.gif) no-repeat;
filter:alpha(opacity=80);opacity:0.8;  }
.fenlei .s-cat-dropdown li { float:left; width:49%;}
.fenlei .s-cat-dropdown li a { font-weight:normal; height:24px; line-height:24px; color:#fff; text-align:left; font-size:12px; width:auto; display:inline; border:0px; border-bottom:#555 1px dotted; background:none;}
.fenlei .s-cat-dropdown li a:hover { color:#fff; font-size:13px; text-decoration:none;}

.qingfl .fenlei1 { position:absolute; right:0; top:0px; height:36px; line-height:36px; }
.qingfl .fenlei1 a { color:#2b485e; font-size:14px; padding-left:10px;}
.qingfl .fenlei1 a:hover { color:#075A6C; text-decoration:none;}

/*------中间------*/

.tubg { background:url(bg.png) no-repeat center 0; height:20px; width:1005px;}
.bg1 {background:url(bg1.png) no-repeat center 0; height:20px;}
.bg2 { background:url(bg2.png) no-repeat center 0; height:20px; width:220px;}
.bg3 { background:url(bg3.png) no-repeat center 0; height:20px; width:772px;}
.bg4 { background:url(bg4.png) no-repeat center 0; height:20px; width:596px;}
.bg5 { background:url(bg5.png) no-repeat center 0; height:20px; width:396px;}

/*-----轮播------*/
.syFocusThumb,
.syFocusThumb .sliderwrapper {HEIGHT:400px;}
.syFocusThumb { width:1002; overflow:hidden; position:relative;}
.syFocusThumb .sliderwrapper { margin:0 auto;POSITION: relative; WIDTH:1002px;}
.syFocusThumb .contentdiv { width:1002px; position:static; left:0px; }


.syFocusThumb .prev {POSITION: absolute; WIDTH:41px;HEIGHT:69px; TOP:-210px; CURSOR: pointer; LEFT:0px; background:url(xxx.png) no-repeat -83px 0;}
.syFocusThumb a:hover.prev {background:url(xxx.png) no-repeat;}

.syFocusThumb .next {POSITION: absolute; WIDTH:41px; HEIGHT:69px; TOP:-210px;CURSOR:pointer; right:0;background:url(xxx.png) no-repeat -124px 0; }
.syFocusThumb a:hover.next {background:url(xxx.png) no-repeat -42px 0; }


.syFocusThumb .pagination { position:absolute;width:1002px; HEIGHT:22px; CLEAR:both; left:0;bottom:0px;z-index:999;}
.syFocusThumb .thumbWrap { width:1000px; position:relative; margin:0 auto;}

.syFocusThumb .holder { left:225px; top:-25px;position:absolute; }
.syFocusThumb .holder .toc {CURSOR: pointer;padding:0px; padding-right:4px; float:left;height:40px; width:102px; }
.syFocusThumb .holder .toc a{float:left; line-height:999px; overflow:hidden;border:2px solid #fff; }
.syFocusThumb .holder .selected a { border:2px solid #c00; display:block; }

.pipt { padding-right:10px;  width:380px; overflow:hidden; }
.pipt1 {  width:380px;  overflow:hidden;}


.gonggao { height:172px;width:220px; overflow:hidden;}
.gonggao .gg1 { height:152px;width:220px;}
.gonggao .gg1 .ArticleList { padding-top:0px;}
.gonggao .gg1 .ArticleList td,
.gonggao .gg1 .ArticleList li { padding:0px; line-height:24px; padding-left:10px; _padding-top:5px;}
.gonggao .gg1 .ArticleList td a,
.gonggao .gg1 .ArticleList li a { padding:0px; margin:0px; padding-left:5px; color:#2f4e65;}
.gonggao .gg1 .ArticleList td img,
.gonggao .gg1 .ArticleList li img { margin:0px; padding:0px; vertical-align:middle;}

.qingl { width:772px; overflow:hidden;}
.qingl .titzdy { height:28px; line-height:28px; }
.qingl .titzdy a { width:192px; border-right:#fff 1px solid;background:#075a6c; display:block; float:left; text-align:center; color:#fff;  }
.qingl .titzdy a:hover { background:#fff;color:#075A6C; text-decoration:none;}
.qingl .titzdy a.xz { border-right:0;}
.qingl .titfl { background:#fff;width:772px; overflow:hidden; height:159px}


.fenlei2 {width:772px; overflow:hidden; height:32px; line-height:32px;  }
.fenlei2 .hui { width:65px; overflow:hidden; height:32px; line-height:32px; text-align:center; background:#e8e8e8; display:block; }
.fenlei2 .hui a { font-weight:bold;}
.fenlei2 .spa { height:32px; line-height:32px; width:700px; overflow:hidden; }
.fenlei2 .spa a { padding-left:8px; padding-right:8px;color:#515050;}





.qingr { width:220px; overflow:hidden;}
.qingr .tu1 { height:187px; overflow:hidden;}

.qing1 {width:772px; overflow:hidden; background:#fff; height:324px;}
.qingtit  { height:35px; line-height:35px; border-bottom:#0d3655 1px solid; margin:0 10px 0 10px;overflow: hidden;}
.qingtit .q1tit { color:#0d3655;}
.qingtit .q1tit a { color:#0d3655; font-weight:bold; font-size:14px; padding-right:15px;}
.qingtit .more { margin-top:0; }
.qingtit .more a { color:#0d3655;}
.qingtit .more a:hover { color:#0d3655;}
.qing1 .qingsp .GoodsListWrap { width:772px; overflow:hidden; padding-top:8px;}
.qing1 .qingsp .GoodsList { width:800px;}
.qing1 .qingsp .GoodsList .itemsWrap h6 { height:20px; line-height:20px; margin-bottom:0;text-align: left; padding:0 5px 0 5px;}
.qing1 .qingsp .GoodsList ul { text-align: left; height:20px; line-height:20px; padding:0 5px 0 5px;}
.qing1 .qingsp .GoodsList ul li {float:left; padding-right:10px;}
.qing1 .qingsp .GoodsList .mktprice1 {  font-family:"Microsoft YaHei", "微软雅黑", "Segoe UI", sans-serif;}
 

.qing2 { width:220px; overflow:hidden; }

.qing1bg {width:1002px; overflow:hidden; }
.qing3 {width:1002px; overflow:hidden; background:#fff;}
.qinga  { height:35px; line-height:35px; overflow: hidden;}
.qinga .qatit a {color:#0d3655; font-weight:bold; font-size:14px; padding-left:10px;  }
.qinga .more1 { padding-right:10px;}
.qinga .more1 a { color:#0d3655;}
.qing3 .qing3tt { width:432px; overflow:hidden; padding-left:3px; padding-bottom:1px;}
.qing3 .qingsp1 {width:545px; overflow:hidden; padding-right:10px; }
.qing3 .qingsp1 .GoodsListWrap { width:545px; overflow:hidden; padding-top:0px;}
.qing3 .qingsp1 .GoodsList { width:550px;}
 

.qing3 .aaa {width:420px; overflow:hidden;}
.qing3 .bbb {width:560px; overflow:hidden; }
.qing3 .bbb .GoodsListWrap { width:560px; overflow:hidden;}
.qing3 .bbb .GoodsList { width:570px;}


.qing4 .qingsp2 .GoodsList .itemsWrap h6 ,
.qing5 .qingsp3 .GoodsList .itemsWrap h6 ,
.qing3 .qingsp1 .GoodsList .itemsWrap h6 { height:20px; line-height:20px; margin-bottom:0; text-align:left; padding:0 5px 0 5px;}
.qing3 .qingsp1 .GoodsList .itemsWrap { border-top:#0d3655 1px solid; padding-top:15px; padding-bottom:10px;}
.qing4 .qingsp2 .GoodsList ul,
.qing5 .qingsp3 .GoodsList ul,
.qing3 .qingsp1 .GoodsList ul { text-align: left; height:20px; line-height:20px; padding:0 5px 0 5px;}
.qing4 .qingsp2 .GoodsList ul li,
.qing5 .qingsp3 .GoodsList ul li,
.qing3 .qingsp1 .GoodsList ul li {float:left; padding-right:10px;}
.qing4 .qingsp2 .GoodsList .mktprice1,
.qing5 .qingsp3 .GoodsList .mktprice1,
.qing3 .qingsp1 .GoodsList .mktprice1 {  font-family:"Microsoft YaHei", "微软雅黑", "Segoe UI", sans-serif;}

.qing2bg { width:596px; overflow:hidden;}
.qing4 { width:596px; overflow:hidden; background:#fff;}
.qing4 .qingsp2 { padding-left:3px;}

.qing3bg { width:396px; overflow:hidden;}
.qing5 { width:396px; overflow:hidden; background:#fff;}
.qing5 .qingsp3 { padding-left:3px;}

 
.ccc { height:660px;}
.qing1 .ddd { padding-left:3px;}
 
/*------底部------*/
.footb { background:#e7e7e7;filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}

.footer_box { background:#FA4A9B;}
.footerbg { background:#b7b7b7 url(footer_bg_chun.gif) repeat-x; padding:23px 0 10px 0;}

.footer .foota { float:left; width:145px; padding-left:20px; overflow:hidden;}
.footer .TreeList { padding-top:5px;}
.footer .TreeList .cat1,
.footer .TreeList .cat2 { padding:0; font-size:12px; font-weight:500; }
.footer a,
.footer a { color:#273340; }

.footer_nav { background:#d5d5d5; height:26px; line-height:26px;}
.footya { background:#212121; height:32px; line-height:32px; text-align:center; color:#cacaca; }

.footzdy {height:26px; line-height:26px;}
.footzdy .fl { height:26px; line-height:26px;}
.footzdy .fl a { padding-right:30px;}
.footzdy .fl a.youx { background:url(masa.gif) no-repeat; padding-left:25px;}
.footzdy .fr { margin-top:2px;}

.footxx { height:0; overflow:hidden; text-align:center;}

/*------默认页------*/
.sideColumn  .TreeList .cat1{ padding-left:10px; padding-top:5px; }
.sideColumn  .TreeList .cat1 a  {}
.sideColumn  .TreeList .cat2 { padding-left:32px; background:url(cat2.gif) no-repeat 15px 4px;}
.sideColumn  .TreeList .cat2 a { }

.qianggou{position:relative;}
.logitrace{overflow: hidden;width: 200px;position:absolute; bottom: 20px;left:10px;}

.logitrace form{height:132px;width:172px;overflow:hidden; clear:both;border:1px solid #e5e5e5; background:#fff url(formbg.gif) repeat-x left bottom;padding:10px 13px 20px 13px;font-size:14px;color:#666;}
.logitrace form h3{ height:38px;display:block;width:180px;background:#fff url(formsub.gif) no-repeat 15px -83px;}
.logitrace form input[type='text']{border:1px solid #d1d1d1;border-bottom:1px solid #dedede;padding:5px;height:22px;width:155px;background:#f5f5f5 url(formsub.gif) no-repeat 0 -38px;margin:15px 0 10px 0;font:normal 14px/22px "microsoft yahei";}
.logitrace form input[type='submit']{width:169px;height:38px;overflow:hidden;line-height:150px;background:#fff url(formsub.gif) no-repeat left top;border:0;padding:0;margin:0;cursor:pointer;}